Autor Tópico: netbeans 6.0.1  (Lida 2213 vezes)

Offline reaper2006

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
netbeans 6.0.1
« Online: 30 de MAR?O de 2008, 13:04 »
Boas tardes.
Eu sou um iniciante em linux/ubuntu e como estou a desenvolver um projecto em java e precisava de instalar aqui o netbeans la andei eu aki a tentar instalar.. so que na instalaçao esta a surgir um problema.
Eu saquei o netbeans do site oficial sendo este netbeans-6.0.1-ml-linux.sh, e quando executo a instalaçao na consola dame este erro
Configuring the installer...
Searching for JVM on the system...
Extracting installation data...
Running the installer wizard...
/usr/share/themes/Human/gtk-2.0/gtkrc:71: Engine "ubuntulooks" is unsupported, ignoring
/usr/share/themes/Human/gtk-2.0/gtkrc:242: Priority specification is unsupported, ignoring


eu gostaria de saber se ja aconteceu a alguem e se me poderiam ajudar na resoluçao

Obrigado
cumpts

Offline ricardofantin

  • Usuário Ubuntu
  • *
  • Mensagens: 105
    • Ver perfil
Re: netbeans 6.0.1
« Resposta #1 Online: 05 de Abril de 2008, 21:41 »
Teria que perguntar no fórum do NetBeans...

Instalei pelo apt-get, mas veio na versão 5.5. Na minha escola instalaram o Netbeans 6.0 forçadamente no Debian (não sei a versão) e o debug não funciona. Se for possível usar uma versão não tão atual seria uma boa. Um problema que eu tenho é abrir os projetos que eu faço lá na escola (6.0) aqui em casa (5.5), o NetBeans reclama um pouco, por isso eu uso o Eclipse. Avalie se é necessário instalar mesmo a versão mais atual.